package cn.hnthyy.thmz.entity.his;

import lombok.Data;

/**
 * 医技检查病人信息
 */
@Data
public class YjJcPatient {
    //病人ID
    private String mzId;
    //病人姓名
    private String patientName;

    public YjJcPatient(String mzId, String patientName) {
        this.mzId = mzId;
        this.patientName = patientName;
    }
    public YjJcPatient() {

    }

}
